@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'myriad-pro';
	src:url('../fontes/myriad_pro.otf');
}

@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'myriad-pro-italic';
	src:url('../fontes/myriad-pro-italic.ttf');
}



*{
	/*	 FONTE PADRÃO DO SITE */
	font-family:"myriad-pro-italic", "myriad-pro", Arial, sans-serif;
	color:#6A6A6A;
	font-size:16px;
	line-height:20px;
} 	

body {
	font-family: "myriad-pro-italic", "myriad-pro", Arial, sans-serif;
	font-size:16px;
	color:#6A6A6A;
	line-height:20px;
	top:0px;
	text-align:left;		/* bug IE */
	margin: 0px;
}



.nav-tabs .active a
{
	color: #9A391D !important;
	background-color: #F2F2F2 !important;
}






/*GRID SYSTEM PADDING********************/
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, 
.col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, 
.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, 
.col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, 
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, 
.col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, 
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, 
.col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, 
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, 
.col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, 
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, 
.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12
{
	padding-left: 8px !important;
	padding-right: 8px !important;
}
/*GRID SYSTEM PADDING********************/




/*FORM DIVIDIDO**************************/
.linha_form_dividido
{
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
}

.coluna_esquerda_form_dividido
{
	padding-left: 0 !important;
}

.coluna_direita_form_dividido
{
	padding-right: 0 !important;
}


/*FORM DIVIDIDO**************************/







/* LINK PADRÃO */
a, a:link {
	COLOR: #111; 
	text-decoration:none;
	transition: all ease 0.2s;
}
a:visited {
	text-decoration:none;
}
a:hover {
	COLOR: #36A9E0; 
	TEXT-DECORATION: none;	
}
	




.myButton {          
    background-color:#36A9E0;    
    color: #FFF;    
	cursor:pointer;	
	transition: all ease 0.2s;
}
.myButton:hover,
.myButton:focus {
	background-color:#334873;
	color:#FFF;
	transform:translateX(3px);
}
.myButton:active {
	background-color: #111;
}


/*TELAS PEQUENAS (MENORES QUE 1000px, para o qual o site está perfeitamente configurado)*/
@media screen and (max-width: 999px){
 
 	.coluna_esquerda_form_dividido, .coluna_direita_form_dividido
	{
		padding: 0 !important;
	}

}
/*---------------------------------------------------------------------------------*/


















/*Smartphones e tablets*/
@media screen and (max-width: 768px),
only screen
and (min-device-width : 320px)
and (max-device-width : 768px)
{
   
	 .mobile-off
	 {
	 	display: none;
	 }

	 .limitador
	 {
		padding-left: 0px !important;
		padding-right: 0px !important;
	 }



}






/*Smartphones e tablets*/
@media screen and (max-width: 480px),
only screen
and (min-device-width : 320px)
and (max-device-width : 480px)
{

 .mobile-off
 {
 	display: none;
 }

 .limitador
 {
	padding-left: 0px !important;
	padding-right: 0px !important;
 }

}
/*---------------------------------------------------------------------------------*/